@font-face {
  font-family: 'ONE-Mobile-POP';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2105_2@1.0/ONE-Mobile-POP.woff')
    format('woff');
  font-weight: normal;
  font-style: normal;
}

* {
  box-sizing: border-box;
}

section {
  font-family: 'ONE-Mobile-POP';

  height: 100vh;
  background: url('./background1.jpg') no-repeat center/cover;

  display: flex;
  justify-content: center;
  align-items: center;
}

section .container {
  width: 75%;
  height: 80vh;

  position: relative;
}

#collection-of-games {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-wrap: wrap;
}

#collection-of-games .game_box {
  /* background: pink; */
  background: #fff;
  border-radius: 15px;
  width: 40%;
  min-width: 400px;

  /* height: ; */
  margin: 0px 30px 30px;
  padding: 20px 30px;
  cursor: pointer;

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#collection-of-games .game_box:hover {
  box-shadow: 5px 5px 10px #fff;
}

#collection-of-games .game-access {
  border: 1px solid #9c9c9c;
  border-radius: 15px;

  width: 80%;
  height: 200px;
}

#collection-of-games .game-name {
  margin-top: 10px;

  font-weight: 700;
  font-size: 1.7em;
}
